﻿<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XML Spy v3.5 NT (http://www.xmlspy.com) by  () -->
<Drastiriotita>
	<Page Title="Διαδρομές της Ελιάς">Χρησιμοποιήστε λέξεις κλειδιά και μέσα από κάποια μηχανή αναζήτησης βρείτε πληροφορίες για τα παρακάτω θέματα. Δημιουργήστε την έκθεσή σας στον επεξεργαστή κειμένου σχετικά με την διαδρομή[br]της ελιάς από την αρχαιότητα μέχρι σήμερα.[br][br]Η ελιά στην Ελλάδα[br][br]Η ιστορία της ελιάς[br][br]Η ελιά στην αρχαιότητα[br][br]Ελιά και λάδι</Page>
	<Page Title="Η Ελιά σε μύθους και ιστορίες">H ελιά είναι άρρηκτα συνδεδεμένη με τη ζωή των ανθρώπων της Μεσογείου. Από αρχαιοτάτων χρόνων εμφανίζεται στους μύθους, στις παραστάσεις και στην ιστορία των λαών της. Χρησιμοποιήστε λέξεις κλειδιά και μέσα από κάποια μηχανή αναζήτησης βρείτε πληροφορίες για τα παρακάτω θέματα. [br][br]Μύθοι για την ελιά[br][br]Η καλαμιά και η ελιά[br][br]Η Αθηνά της Σοφίας[br][br]Η ελιά και το παραμύθι</Page>
	<Page Title="Η ελιά στην Τέχνη και τον Πολιτισμό">Η Ελιά είναι από τα πιο δυνατά σύμβολα της Ελλάδας, και ιερό δέντρο για τους λαούς της Μεσογείου για χιλιάδες χρόνια. Σύμβολο της πόλης της Αθήνας, έχει πρωταγωνιστήσει στην Ελληνική Τέχνη και τον πολιτισμό.[br][br]Χρησιμοποιήστε λέξεις κλειδιά και μέσα από κάποια μηχανή αναζήτησης βρείτε πληροφορίες για τα παρακάτω θέματα: [br][br]Η ελιά στον όμηρο[br][br]Η ελιά στην τέχνη[br][br]Η ελιά στη λατρεία</Page>
</Drastiriotita>
